<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="poker.domain(failed)(failed)(failed)" failures="0" tests="1" time="0.271" errors="0">
  <properties/>
  <testcase name="vencedor" time="0.245" classname="poker.domain.RodadaTest"/>
</testsuite>
